GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_subchannel_factory_vtable Struct Reference

`#include <subchannel_factory.h>`

## Data Fields
void(* | ref )(grpc_subchannel_factory *factory)
void(* | unref )(grpc_subchannel_factory *factory)
grpc_subchannel *(* | create_subchannel )(grpc_subchannel_factory *factory, grpc_subchannel_args *args)

## Field Documentation

grpc_subchannel*(* grpc_subchannel_factory_vtable::create_subchannel)(grpc_subchannel_factory *factory, grpc_subchannel_args *args)

void(* grpc_subchannel_factory_vtable::ref)(grpc_subchannel_factory *factory)

void(* grpc_subchannel_factory_vtable::unref)(grpc_subchannel_factory *factory)

The documentation for this struct was generated from the following file:

- src/core/client_config/subchannel_factory.h